@charset "utf-8";

/*##########################################
	http://esupport.trendmicro.com/
    Last Update: 2012.07.23
	Version: 1.0.5
##########################################*/

/* ===============  Main Start =============*/

/* Reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}

/* HTML5 tags */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}

/* Begin Styles */
body{background: #e1e1e1 url(images/body-bg-shadow.png) center top repeat-y; font: 75%/150% Arial, Verdana, sans-serif;}

/* link definition - orange color */			
a, a:link{color: #e56600; text-decoration: none;}
a:hover{color: #e56600; text-decoration: underline;}
a:active, a:focus{outline: 0;}

	/* Use the links class on an OL and UL that contains links */
	ul{margin: 0 0 0 5px;}
	ol{margin: 0 0 0 20px;}
		ul li{list-style-type: none; background: url(images/sprite-main.png) -293px -99px no-repeat; padding: 0 0 1px 10px;}
		ol li{padding: 0 0 1px;}
			ol li a{color: #333;}
			ol li a:hover{color: #333;}
	ul.red-arrow{margin-left: 0;}
		ul.red-arrow li{border: 0; padding: 0 0 2px 10px; background: url(images/sprite-main.png) -274px -122px no-repeat;}
			ul.red-arrow li a{color: #333;}
			ul.red-arrow li .current {text-decoration: none; background-color: #ccc;}
			ul.red-arrow li.tab1, ul.red-arrow li.tab2, ul.red-arrow li.tab3, ul.red-arrow li.tab4, ul.red-arrow li.tab5, ul.red-arrow li.tab6, ul.red-arrow li.tab7, ul.red-arrow li.tab8, ul.red-arrow li.tab9{margin-left: 0;}
			ul.red-arrow li.tab10, ul.red-arrow li.tab11, ul.red-arrow li.tab12, ul.red-arrow li.tab13, ul.red-arrow li.tab14, ul.red-arrow li.tab15, ul.red-arrow li.tab16, ul.red-arrow li.tab17, ul.red-arrow li.tab18{margin-left: 310px;}
			ul.red-arrow li.tab10 {margin-top:-185px;}	
			ul.red-arrow li a:hover{color: #333;}
	ol.links{color: #c00;}
		ol.links li{color: #c00;}
			ol.links li a{color: #333;}
			ol.links li a:hover{color: #333;}
	ul#slidetabs{margin: 0;}
	ul.plain{margin: 5px 0;}
		ul.plain li{list-style: none; background: none; padding: 0 0 2px;}
	a span img{vertical-align: middle;}
	hr{height: 1px; background: #ddd; border: 0; padding: 0; margin: 0;}

/* 2 columns, 50% each side, gray border */			
.col1-2-50{width: 46%; float: left; border-right: 1px solid #e5e5e5; padding: 15px; margin-top: 0; position: relative;}
.col2-2-50{width: 47%; float: left; padding: 15px; margin-top: 0; position: relative;}

/* 2 columns, 50% each side, white border */			
.col1-2-50w{width: 47%; float: left; border-right: 1px solid #fff; padding-right: 15px; margin-top: 0; position: relative;}
.col2-2-50w{width: 48%; float: left; padding-left: 15px; margin-top: 0; position: relative;}

/* 3 columns, 33% each side, gray border */
.col1-3-33{width: 30%; float: left; padding: 15px; margin-top: 0; position: relative;}
.col2-3-33{width: 30%; float: left; padding: 15px; border: 1px solid #e5e5e5; border-width: 0 1px; margin-top: 0; position: relative;}
.col3-3-33{width: 30%; float: left; padding: 15px; margin-top: 0; position: relative;}

#featured .col1-3-33, #featured .col2-3-33, #featured .col3-3-33{width: 29%; position: relative;}

/* 3 columns, 33% each side, white border*/
.col2-3-33w{width: 30%; float: left; padding: 15px; border: 1px solid #fff; border-width: 0 1px; margin-top: 0; position: relative;}

/* 3 columns, 33% each side, gray border, no padding */
.col1-3-33-np{width: 33.4%; float: left; margin-top: 0; position: relative;}
.col2-3-33-np{width: 33%; float: left; border: 1px solid #e5e5e5; border-width: 0 1px; margin-top: 0; position: relative;}
.col3-3-33-np{width: 33.3%; float: left; margin-top: 0; position: relative;}

/* 3 columns, 33% each side, white border, no padding */
.col2-3-33w-np{width: 33%; float: left; border: 1px solid #fff; border-width: 0 1px; margin-top: 0; position: relative;}

/* 4 columns, 25% each, gray border */
.col1-4-25{width: 22%; float: left; padding: 15px; margin-top: 0; position: relative;}
.col2-4-25{width: 21%; float: left; border: 1px solid #e5e5e5; border-width: 0 1px; padding: 15px; margin-top: 0; position: relative;}
.col3-4-25{width: 21%; float: left; border-right: 1px solid #e5e5e5; padding: 15px; margin-top: 0; position: relative;}
.col4-4-25{width: 22%; float: left; padding: 15px; margin-top: 0; position: relative;}

/* generic clear declaration */
.clear{clear: both;}	
	
/* ===============  Main End =============*/


/* ===============  Navigation Start =============*/

	/*  container to hold 99% of elements */
	#container{width: 940px; padding: 15px 42px; /*margin: 0 auto; background: #fff url(images/body-bg.png) repeat-x bottom left;*/}

	/* left breadcrumbs and right contact info/links */		
	nav#tertiary{margin-top: 10px; color: #999; width: 940px; clear: both; float: left;}
		ul#breadcrumbs{float: left; margin: 0;}
		ul#breadcrumbs li{padding: 0 5px 0 0; font-size: 90%; background: none; list-style-type: none;}
		ul#breadcrumbs li#here{color: #555;}
		ul#breadcrumbs li a{color: #999; text-decoration: none;}
		ul#breadcrumbs li a:hover{color: #999; text-decoration: underline;}
		ul#contact-links{float: right;}
		ul#contact-links li{padding: 0 0 0 5px; font-size: 90%; background: none;}
		ul#contact-links li a{color: #e56600; text-decoration: none; text-transform: uppercase;}
		ul#contact-links li a:hover{color: #e56600; text-decoration: underline;}
		
	nav ul li{display: inline; background: none;}

/* ===============  Navigation End =============*/


/* ===============  Container Start =============*/		
/* alert styling */
aside#alert
{
    background: #000;
    color: #fff;
    font-size: 108.3%;
    height: 30px;
    line-height: 158.3%;
    padding: 10px 0;
    width: 100%;
}
aside#alert div
{
    margin: 0 auto;
    width: 940px;
}
aside#alert div p
{
    background: #777;
    padding: 5px 5px 5px 0;
    float: left;
    width: 911px;
}
aside#alert div p span
{
    background: #c00;
    margin-right: 8px;
    padding: 8px 10px;
    text-transform: uppercase;
}
aside#alert div p a
{
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
aside#alert div img#alert-close
{
    float: right;
    width: 19px;
    height: 18px;
    background: #777;
    padding: 7px 5px 6px 0;
    cursor: pointer;
}

/* page title */
#page-heading
{
    padding-top: 10px;
    clear: both;
}
#page-heading h1
{
    float: left;
    font-size: 180%;
    color: #000;
    margin: 0 0 20px;
    font-family: "InterstateLight";
    font-style: normal;
    font-weight: normal;
    line-height: 130%;
}
#page-heading .share
{
    float: right;
}

#feedback-action
{
	clear:both;
}

/* ===============  Container End =============*/					

/* ===============  Support Start =============*/			
select {
	border: 1px solid #ccc;
	background: #fff; 
	color: #000; 	
	height: 30px; 
	margin: 0; 
	width: auto; 
	padding:4px 3px 4px 0px; /*IE8*/
}

select option {
	color: #000;
	background: #fff;
}

/* tab styling */
#content ul.tabs
{
    margin: 0;
}
#content ul.tabs li
{
    list-style-type: none;
    list-style-image: none;
    padding: 0;
}
#tabbed-left ul.tabs li a
{
    color: #777;
    font-size: 116.7%;
    padding: 15px 0 15px 10px;
    text-decoration: none;
    float: left;
    width: 208px;
    border-bottom: 1px solid #e5e5e5;
    -ms-filter: "";
    display: inline-block;
    z-index: 999;
}
#content ul.tabs li a:hover
{
    background: url(../../../media/web/images/tab-bg-vert.gif) no-repeat right center;
    color: #fff;
    border: 0;
    position: relative;
    padding-right: 10px;
    width: 208px;
}
#content ul.tabs li .current
{
    background: url(../../../media/web/images/tab-bg-vert.gif) no-repeat right center;
    color: #fff;
    border: 0;
    position: relative;
    padding-right: 10px;
    width: 208px;
}

#feedback-back-links
{	
	clear: both;
    float: right;
    font-size: 100%;
    padding-bottom: 10px;
    text-align: right;
}		

/* product page bottom content */
	#support-tabbed{clear: both; float: left; margin-bottom: 30px; width: 939px; background: #fff; color: #777; border-top: 1px solid #ddd; border-left: 1px solid #ddd; -webkit-box-shadow: 0px 3px 5px 1px #999; -moz-box-shadow: 0px 3px 5px 1px #999; box-shadow: 0px 3px 5px 1px #999; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=140, Color='#666666'); /* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=140, Color='#666666')";}
		/* these tabs are horizontal and appear at the top of the box */
		#support-tabbed ul.tabs{width: 939px; height: 44px; float: left; background: #fff; list-style-type: none; border-bottom: 1px solid #e5e5e5; margin: 0;}
		#support-tabbed ul.tabs li{display: inline;}
		#support-tabbed ul.tabs li a{color: #333; font-size: 116.7%; padding: 13px 20px; text-decoration: none; float: left; border-right: 1px solid #e5e5e5; -ms-filter: ""; display: inline-block;}
		#support-tabbed ul.tabs li a:hover{background: #c00; color: #fff;}
		#support-tabbed ul.tabs li .current{background: url(../images/cwt/tab-bg.png) center bottom no-repeat; color: #fff; border: 1px solid #fff; border-width: 0 1px 0 0; padding-bottom: 23px;}
		#support-tabbed ul.tabs li .current:hover{background: url(../images/cwt/tab-bg.png) center bottom no-repeat; color: #fff; border: 1px solid #fff; border-width: 0 1px 0 0;}
		#support-tabbed #main{clear: both; width: 939px;}
				/* for use when the tab contains one column */
				.details-single{padding: 0 15px 10px; margin-top: 5px;}
				/* styling for content inside the tabs */
				#main .content-left{padding: 18px 15px 0; width: 689px;}
				#main article ul, #main article ol{margin-left: 15px; margin-top: 10px;}
					#main article h2{font-size: 125%; color: #e56600; font-weight: normal; text-transform: uppercase;}
					#main article h3{font-size: 108.3%; color: #777; font-weight: normal; text-transform: uppercase;}
				/* accordion styling */
				.accordion {background: #e5e5e5;}
					.accordion h2{background: #fff; margin: 0; padding: 15px 15px 0; font-size: 125%; color: #e56600; font-weight: normal; cursor: pointer; text-transform: uppercase;}
					.slim-box-content .accordion h2{border-bottom: 1px solid #fff; padding-bottom: 15px; font-size: 125%;}
					#top-accordion .accordion h2{background: #f1f1f1; padding-bottom: 10px; border-bottom: 1px solid #ddd;}
					#main .accordion .current h2{cursor: default; color: #000; background-color: #e5e5e5; border: 0;}
					.accordion .current h2{cursor: default; color: #e56600; background-color: white; border: 0;}					#top-accordion .accordion .current h2{background: #e5e5e5; padding-bottom: 0; border: 0;}
					.accordion h3{background: #fff; margin: 0; padding: 5px 15px 15px; font-size: 108.3%; color: #777; font-weight: normal; cursor: pointer; border-bottom: 1px solid #ddd;}
					#top-accordion .accordion #product-right-top h3{background: none; border: 0; padding: 0 0 5px; cursor: default;}
					#top-accordion .accordion h3{background: #e5e5e5; border: 0; padding: 5px 0; cursor: default;}
					.slim-box-content .accordion h3{background: none; padding: 0 0 5px; font-size: 108.3%; color: #777; font-weight: normal; border: 0; cursor: default;}
					.accordion .current h3{cursor: default; color: #777; background-color: #e5e5e5; border: 0;}
					.accordion div.pane-title p{float: right; padding-right: 15px; margin-top: 15px; background: url(../images/cwt/arrow-expand.png) no-repeat; width: 13px; height: 13px;}
					.accordion div.pane-title.current p{float: right; padding-right: 15px; margin-top: 15px; background: url(../images/cwt/arrow-collapse.png) no-repeat; width: 13px; height: 13px;}
						.accordion .pane-title {background: none repeat scroll 0 0 #FFFFFF;border-bottom: 1px solid #DDDDDD;}
						.accordion .pane-title.current {border: 0 none;}
						.accordion .pane{display: none; /*height: 180px;*/ padding: 0 15px 10px; color: #555; border-bottom: 1px solid #ddd;}
							.slim-box-content .accordion img.bio-pic{width: 75px; height: 75px; float: left;}
							.accordion .pane h4{font-weight: normal; font-size: 108.3%; color: #777; margin-bottom: 5px;}
							#top-accordion .accordion h4{font-weight: bold; text-transform: none; font-size: 108.3%; color: #333; margin: 5px 0;}
							.accordion .pane p{margin-bottom: 10px;}
							.accordion .pane ul{margin-left: 15px; margin-bottom: 15px;}
							.slim-box-content .accordion ul.bio{margin-left: 85px; margin-bottom: 15px;}
								.accordion .pane ul li{list-style-type: none; list-style-image: url(../images/cwt/red-bullet.gif); padding: 0 0 1px;}
								.slim-box-content .accordion .pane ul.bio li{list-style-image: none;}
								.slim-box-content .accordion .pane ul.bio li.bio-desc{text-transform: uppercase; color: #333;}
			#support-tabbed .details-right{float: left; width: 219px; position: relative; top: -18px;}
			#support-tabbed .details-right .product-right-block h3{font-weight: normal; text-transform: none;}

/* ===============  Gutter Space =============*/
#hspace15 { width:15px; }
#hspace20 { width:20px; }
#hspace30 { width:30px; }

#vspace10 { height:10px; }
#vspace15 { height:15px; }
#vspace25 { height:25px; }
#vspace30 { height:30px; }
#vspace40 { height:40px; }

.support-content-right{float: left; width: 219px; position: relative;}
	.support-content-right aside{padding: 10px; border-bottom: 1px solid #ddd;}
	.support-content-right aside.graybox{padding: 10px; border-bottom: 1px solid #ddd; background: #eee;}
	.support-content-right aside:last-child{border: 0;}
		.support-content-right aside h4{font-size: 83.3%; color: #000; text-transform: uppercase; font-weight: normal;}
		.support-content-right aside h3{font-size: 108.3%; font-weight: normal; margin-bottom: 5px; text-transform: none;}
		.support-content-right aside .meta{font-size: 90%; text-transform: uppercase; margin-top: 5px;}
		.support-content-right aside p{margin-bottom: 5px; color: #555;}

div#ratethissolution input[type="radio"]
{
	-webkit-appearance: radio;	
}

div#ratethissolution input[type="checkbox"]
{
    -webkit-appearance: checkbox;
    -webkit-border-radius: 0px;
}
	
div#ratethissolution 
{
	background-color:#FFFFFF;
	margin:0px;
	padding:10px;
}

div#ratethissolution input.submit
{
    background-color: #898989;
	border:0;
    color: #FFFFFF;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 11px;
    padding: 0;
	TEXT-TRANSFORM:UPPERCASE;	
	height: 30px;
	font-weight:bold;
}

div#ratethissolution div.title
{
    font-weight: bold;
    font-family: Arial;
    color: #E56600;
    font-weight: normal;
    font-size: 125%;
    padding-top: 15px;
}

div#ratethissolution td
{
    vertical-align: top;
}

#support-ratethissolution
{   
    margin-bottom: 20px; 
    background: #fff;
    color: #777;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    -webkit-box-shadow: 0px 3px 5px 1px #999;
    -moz-box-shadow: 0px 3px 5px 1px #999;
    box-shadow: 0px 3px 5px 1px #999; /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=140, Color='#666666'); /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=140, Color='#666666')";
}

/* ===============  Support End =============*/

/*added by raimong nov 14 */
/* For About Support home - Contact Support table */
#contact-support-home {width:100%;font-color:#777;font-size:11px; background-color:#fff;padding:0; border-spacing:0;}
	#contact-support-home tr.header {font-weight:bold;}
	#contact-support-home td.header-farleft {color:#FFF; width:20%; background-color:#999; border-right: 1px #FFF solid; vertical-align:top;padding:10px; border-spacing:0;}
	#contact-support-home td.header-mid {color:#FFF; background-color:#999; border-right: 1px #FFF solid; vertical-align:top;padding:10px; border-spacing:0;}	
	#contact-support-home td.header-farright {color:#FFF; background-color:#999; vertical-align:top;padding:10px; border-spacing:0;}
	
	#contact-support-home tr.row-gap {height:25px; background-color:#fff;}
	#contact-support-home tr.row {text-align:left;}
	
	#contact-support-home td.row-group {background-color:#dadada;padding:10px;vertical-align:top;border-left:1px #ccc solid;border-bottom:1px #ccc solid;border-right:1px #ccc solid; border-spacing:0;}
	#contact-support-home td.row-farleft {width:20%; border-left: 1px #ccc solid;border-bottom: 1px #ccc solid;border-right: 1px #ccc solid;padding:10px; border-spacing:0;vertical-align:middle;}
	#contact-support-home td.row-midright {border-bottom: 1px #ccc solid;border-right: 1px #ccc solid;padding:10px; border-spacing:0;vertical-align:middle;}	

	#contact-support-home a:link{color:#E56600; text-decoration:none;}
	#contact-support-home a:visited{color:#E56600; text-decoration:none;}	
	#contact-support-home a:hover{color:#E56600; text-decoration:underline;}	/* <--- END of contact support table */

/* added by raimong nov 15 */
/* For How to Search Home and Biz */
#how-to-search-body p.find-info {font-size:133.3%;}
#how-to-search-body {width:100%;float:left;}
	#how-to-search-body img {padding:5px; border:1px #ddd solid; margin-left:20px;}
	#how-to-search-body p {padding-top:10px; padding-bottom:10px; color:#333;}
	#how-to-search-body ol {margin: 0 30px 0 30px; list-style-type:decimal inside; list-style-position:outside;}		
	#how-to-search-body ol li {padding-top:10px; padding-bottom:20px; } 
	#how-to-search-body ol li strong {padding-top:10px; padding-bottom:10px; color:#000; font-size:108.3%;} 
	#how-to-search-body ol li p {padding-top:10px; padding-bottom:10px; color:#333;}	
	#how-to-search-body ol li p strong {font-size:100%;}
	#how-to-search-body table {width:80%;}
	#how-to-search-body p.indent{margin-left:20px; margin-top:10px; padding:10px; border-top:1px #ddd solid; border-bottom:1px #ddd solid; background-color:#eee; color:#777;} 
	#w50 {width:50%;}
	#how-to-search-body p.indent strong {color:#777;}
	#how-to-search-body p.click-image {color:#777; padding-bottom:5px; text-transform: uppercase; font-size:83.3%;padding-top:10px; margin-left:20px;}

#search-tips-refine {width:80%; vertical-align:middle; text-align:left;border-spacing:0; }
	#search-tips-refine tr.header {background-color:#CCC; border-spacing:0;padding:5px;}
		#search-tips-refine td.header-left {background-color:#CCC;color:#000; border-left:1px #CCC solid; border-top:1px #CCC solid; border-right:1px #FFF solid;border-bottom:1px #CCC solid; border-spacing:0;padding:5px;}
		#search-tips-refine td.header-right {background-color:#CCC;color:#000; border:1px #CCC solid; border-spacing:0;padding:5px;}
	#search-tips-refine tr.row {background-color:#FFF; border-spacing:0;}
		#search-tips-refine td.row-left {color:#555;width:30%;border-left:1px #ccc solid; border-bottom:1px #ccc solid; border-right:1px #ccc solid; border-spacing:0;padding:5px;}
		#search-tips-refine td.row-right {color:#555;width:70%;border-bottom:1px #ccc solid; border-right:1px #ccc solid; border-spacing:0;padding:5px;}
	
#search-tips-advanced {width:80%; vertical-align:middle; text-align:left;border-spacing:0; }
	#search-tips-advanced tr.header {background-color:#CCC; border-spacing:0;padding:5px;}
		#search-tips-advanced td.header-left {background-color:#CCC;color:#000; border-left:1px #CCC solid; border-top:1px #CCC solid; border-right:1px #FFF solid;border-bottom:1px #CCC solid; border-spacing:0;padding:5px;}
		#search-tips-advanced td.header-right {background-color:#CCC;color:#000; border:1px #CCC solid; border-spacing:0;padding:5px;}
	#search-tips-advanced tr.row {background-color:#FFF; border-spacing:0;padding:5px;}
		#search-tips-advanced td.row-left {color:#555;width:30%;border-left:1px #ccc solid; border-bottom:1px #ccc solid; border-right:1px #ccc solid; border-spacing:0;padding:5px;}
		#search-tips-advanced td.row-right {color:#555;width:70%;border-bottom:1px #ccc solid; border-right:1px #ccc solid; border-spacing:0;padding:5px;}
		
/* raimong nov 18 more link left nav */
#support-left-related a.more:link {color:#E56600; text-decoration:none;}
	#support-left-related a.more:visited {color:#E56600; text-decoration:none;}
		#support-left-related a.more:hover {color:#E56600; text-decoration:underline;}
#searchkb { padding: 10px 0; }
#selBizProduct { padding-top: 5px; }

/* raimong jan 3 download bullet in prod pages */
	ul.download{margin-left: 0;margin-right:5px;}
		ul.download li{border: 0; padding: 0 0 2px 10px; background: url(/media/11834980/bullet_download.png) 0 5px  no-repeat;}
			ul.download li a{color: #333;}
			ul.download li a:hover{color: #333;}

/* Video Guides */
#video-guides-content {width:100%; padding:15px;}
#video-guides-content p {padding-top:10px; padding bottom:15px; }
#video-guides-content p.video-headers {padding-top:30px; padding-bottom:5px;font-size:140%;color:#000;font-weight:bold;}
#video-guides-content p.video-subtext {padding-top:0; padding-bottom:15px;font-size:100%;color:#777;}
#video-guides-content tr {border-spacing:0;}

#video-guides-content .video-table {width:95%;padding:10px;border-spacing:0;}
#video-guides-content .video-table td#gray-line {border-top:1px #f8f8f8 solid;border-bottom:1px #e2e2e2 solid;background-color:#f1f1f1;border-spacing:0;border-collapse:collapse;}
#video-guides-content .video-table td.row-left {padding:10px;width:80%;color:#777;border-spacing:0;vertical-align:middle;}
	#video-guides-content .video-table td.row-left p {color:#555;font-size:108.3%;padding:0;color:#000;}
#video-guides-content .video-table td.row-right {padding:10px;width:20%;color:#555;border-spacing:0;vertical-align:middle;text-align:center;}
	#video-guides-content .video-table td.row-right a:link {color:#E56600; text-decoration:none;}
	#video-guides-content .video-table td.row-right a:visited {color:#E56600; text-decoration:none;}
	#video-guides-content .video-table td.row-right a:hover {color:#E56600; text-decoration:underline;}
#video-guides-content .video-table-4col {width:95%;padding:10px;border-spacing:0;}
#video-guides-content .video-table-4col td#gray-line {border-top:1px #f8f8f8 solid;border-bottom:1px #e2e2e2 solid;background-color:#f1f1f1;border-spacing:0;border-collapse:collapse;}
#video-guides-content .video-table-4col td.row-old {padding:10px;width:35%;color:#333;border-spacing:0;vertical-align:middle;}
#video-guides-content .video-table-4col td.row-arrow {padding:10px;width:10%;color:#333;border-spacing:0;vertical-align:middle; text-align:center;}
#video-guides-content .video-table-4col td.row-new {padding:10px;width:35%;color:#333;border-spacing:0;vertical-align:middle;}
#video-guides-content .video-table-4col td.row-play {padding:10px;width:20%;color:#333;border-spacing:0;vertical-align:middle;text-align:center;}
	#video-guides-content .video-table-4col td.row-play a:link {color:#E56600; text-decoration:none;}
	#video-guides-content .video-table-4col td.row-play a:visited {color:#E56600; text-decoration:none;}
	#video-guides-content .video-table-4col td.row-play a:hover {color:#E56600; text-decoration:underline;}

	#video-guides-content .row-left p span.new-text {color:#FF0000; font-size:85%; text-transform:uppercase;}
	#video-guides-content span.new-text {color:#FF0000; font-size:85%; text-transform:uppercase;}

/* Top Accordion */
#acc1_title {background-color: #ec1d25; border-bottom: 1px solid #e5e5e5;}
#acc2_title {background-color: #0a4ea1; border-bottom: 1px solid #e5e5e5;}
#acc3_title {background-color: #37b44c; border-bottom: 1px solid #e5e5e5;}
#acc4_title {background-color: #f05924; border-bottom: 1px solid #e5e5e5;}
#acc5_title {background-color: #09a5e2; border-bottom: 1px solid #e5e5e5;}

#acc1 {
	padding: 19px;
	background-image: linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(236,29,37) 91%);
	background-image: -o-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(236,29,37) 91%);
	background-image: -moz-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(236,29,37) 91%);
	background-image: -webkit-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(236,29,37) 91%);
	background-image: -ms-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(236,29,37) 91%);
	background-image: -webkit-gradient(
		linear,
		right top,
		left top,
		color-stop(0.22, rgb(229,229,229)),
		color-stop(0.51, rgb(229,229,229)),
		color-stop(0.91, rgb(236,29,37))
	);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#ec1d25, endColorstr=#e5e5e5);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#ec1d25, endColorstr=#e5e5e5)"; background-color: #ccc;
}

#acc2 {
	padding: 19px;
	background-image: linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(10,78,161) 91%);
	background-image: -o-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(10,78,161) 91%);
	background-image: -moz-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(10,78,161) 91%);
	background-image: -webkit-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(10,78,161) 91%);
	background-image: -ms-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(10,78,161) 91%);
	background-image: -webkit-gradient(
		linear,
		right top,
		left top,
		color-stop(0.22, rgb(229,229,229)),
		color-stop(0.51, rgb(229,229,229)),
		color-stop(0.91, rgb(10,78,161))
	);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#0a4ea1, endColorstr=#e5e5e5);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#0a4ea1, endColorstr=#e5e5e5)"; background-color: #ccc;
}

#acc3 {
	padding: 19px;
	background-image: linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(55,180,76) 91%);
	background-image: -o-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(55,180,76) 91%);
	background-image: -moz-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(55,180,76) 91%);
	background-image: -webkit-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(55,180,76) 91%);
	background-image: -ms-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(55,180,76) 91%);
	background-image: -webkit-gradient(
		linear,
		right top,
		left top,
		color-stop(0.22, rgb(229,229,229)),
		color-stop(0.51, rgb(229,229,229)),
		color-stop(0.91, rgb(55,180,76))
	);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#37b44c, endColorstr=#e5e5e5);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#37b44c, endColorstr=#e5e5e5)"; background-color: #ccc;
}

#acc4 {
	padding: 19px;
	background-image: linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(240,89,36) 91%);
	background-image: -o-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(240,89,36) 91%);
	background-image: -moz-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(240,89,36) 91%);
	background-image: -webkit-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(240,89,36) 91%);
	background-image: -ms-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(240,89,36) 91%);
	background-image: -webkit-gradient(
		linear,
		right top,
		left top,
		color-stop(0.22, rgb(229,229,229)),
		color-stop(0.51, rgb(229,229,229)),
		color-stop(0.91, rgb(240,89,36))
	);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#f05924, endColorstr=#e5e5e5);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#f05924, endColorstr=#e5e5e5)"; background-color: #ccc;
}

#acc5 {
	padding: 19px;
	background-image: linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(9,165,226) 91%);
	background-image: -o-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(9,165,226) 91%);
	background-image: -moz-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(9,165,226) 91%);
	background-image: -webkit-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(9,165,226) 91%);
	background-image: -ms-linear-gradient(right , rgb(229,229,229) 22%, rgb(229,229,229) 51%, rgb(9,165,226) 91%);
	background-image: -webkit-gradient(
		linear,
		right top,
		left top,
		color-stop(0.22, rgb(229,229,229)),
		color-stop(0.51, rgb(229,229,229)),
		color-stop(0.91, rgb(9,165,226))
	);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#09a5e2, endColorstr=#e5e5e5);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#09a5e2, endColorstr=#e5e5e5)"; background-color: #ccc;
}

.acc-content-wrapper {min-height: 100%;	height: auto !important; height: 100%; margin: 0 auto -35px;}
.acc-content-left {float: left;	width: 49%;}
.acc-content-left a {padding:10px 0;}
.acc-content-left a:hover {color: #e56600; text-decoration: none;}
.acc-content-right {float: right; width: 49%;}
.acc-content-right a:hover {color: #e56600; text-decoration: none;}
.acc-content-push {height: 6em;	clear: both; padding-top: 10px;}
.acc4-content-push {height: 177px; clear: both;	padding-top: 10px; min-height: 100%; margin: 0 auto -16px;}
.acc2-content-footer {height: 50px;	clear: both; background-color: #cdd9e7;	margin: -15px; padding: 0 15px;}
.acc3-content-footer {height: 50px;	clear: both; background-color: #caf0ca;	margin: -15px; padding: 0 15px;}
.acc4-content-footer {height: 51px;	clear: both; background-color: #fec7b3;	margin: -15px; padding: 0 15px;}

#slidedeck_frame {width: 940px;	height: 300px; background-color: #fff; padding: 0; margin: 0;}
.top-accordion-title {padding-top: 3px;	font-size: 105%;}
.top-accordion-icon {margin-bottom: -12px;}
ul.red-arrow li.more-in-links {display: inline; padding-right: 20px;}
#segment-jump {float: right; display: inline; text-transform: uppercase; padding: 0; margin-top: -35px; font: 95%/150% Arial, Verdana, sans-serif;}
#segment-jump-hho {float: right; display: inline; text-transform: uppercase; padding: 0; margin-top: -110px; font: 95%/150% Arial, Verdana, sans-serif;}
#segment-jump a, #segment-jump-hho a {text-decoration: none; color: #e56600;}
#segment-jump a:hover, #segment-jump-hho a:hover {text-decoration: underline; color: #e56600;}

/* Top Accordion - Small */
#slidedeck_frame_small {width: 710x; height: 300px; background-color: #fff; padding: 0; margin: 0;}

/* overwrite padding */
#container .p-15{padding: 15px;}
#container .pl-15{padding-left: 15px;}
#container .pr-15{padding-right: 15px;}
#container .pt-15{padding-top: 15px;}
#container .pb-15{padding-bottom: 15px;}        
#container .np{padding: 0;}
#container .npl{padding-left: 0;}
#container .npr{padding-right: 0;}
#container .npt{padding-top: 0;}
#container .npb{padding-bottom: 0;}
#container .nptb{padding-top: 0; padding-bottom: 0;}
#container .nps{padding-left: 0; padding-right: 0;}

/* overwrite border */
#container .bt{border-top: 1px solid #ddd;}
#container .bb{border-bottom: 1px solid #ddd;}
#container .bl{border-left: 1px solid #ddd;}
#container .br{border-right: 1px solid #ddd;}
#container .nb{border: 0;}
#container .bw{border-color: #fff;}

#featured{clear: both; float: left; margin-bottom: 20px; width: 938px; background: #fff; color: #777; border: 1px solid #ddd; -webkit-box-shadow: 0px 3px 5px 1px #999; -moz-box-shadow: 0px 3px 5px 1px #999; box-shadow: 0px 3px 5px 1px #999; /* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=140, Color='#666666')";}
        #featured a{-ms-filter: ""; display: inline-block;}
        #featured p{margin-bottom: 5px; color: #555;}
        #featured .meta{margin-bottom: 0; color: #777; font-size: 90%; text-transform: uppercase;}
        #featured h4{font-size: 91.7%; color: #000; text-transform: uppercase; font-weight: bold; margin-bottom: 5px;}
        #featured h3{font-weight: normal; color: #555; margin-bottom: 5px;}
        #featured a img{margin-bottom: 5px;}
        #featured-content{float: left; width: 939px; position: relative;}
        #featured .more {float: left; font-size: 83.3%; text-decoration: none; text-transform: uppercase; padding: 0 0 10px 0; width:100%;}
        #featured .more a:hover {text-decoration: underline;}       
		
/* Column width styles */
.w25{width: 25%; float: left;}
.w33{width: 33.25%; float: left;}
.w37{width: 37.5%; float: left;}
.w50{width: 49.999%; float: left;}
.w66{width: 66%; float: left;}
.w75{width: 75%; float: left;}

/*raimong jan10 video guide bullets - updated by mikeru*/
ul.video-guides {margin-left:0;margin-right:5px;}
ul.video-guides li {border:0;padding: 0 0 2px 20px; background:url(/media/web/images/bullet-video.png) 0 3px no-repeat;}

/*raimong jan11 home default promo banner */
article.safesync-tmms {width:280px;height:225px;background-image: url(/media/11970489/module-safesync-mobile-security.jpg);background-repeat: no-repeat;color:#333;font-size:100%;font-weight:bold;margin:0 auto;text-align:center;}
article.safesync-tmms a.product-promo:link, a.product-promo:visited {color:#e56600;font-size:100%;font-weight:bold;text-decoration:none;text-align:center;margin:0 auto;padding:190px 10px 10px 10px;}
article.safesync-tmms a.product-promo:hover{color:#e56600;font-size:100%;font-weight:bold;text-decoration:underline;text-align:center;margin:0 auto;padding:190px 10px 10px 10px;}

.loadingImg {/*background:url(images/loading.gif) center center no-repeat;*/ margin: 0 auto; text-align: center;}

#support-banner-hp {clear: both; float: left; margin-bottom: 30px; width: 939px; background: white; color: #777;margin: 1px solid #DDD;}
#support-banner-hp .gray {padding: 10px; border: 3px #999999 solid; background-color: #d5d5d5;}
#support-banner-hp .yellow {padding: 10px; border:3px #ffd800 solid; background-color:#fee688;}
#support-banner-hp .blue {padding: 10px; border:3px #9accff solid; background-color:#dcedff;}

/*#support-banner-ts {clear: right; float: right; margin-bottom: 30px; width: 706px; background: white; color: #777; border: 1px solid #DDD;}*/
#support-banner-ts {float: left; width: 940px; padding-top: 10px; color: #777;}
#support-banner-ts .gray {padding: 10px; border: 3px #999999 solid; background-color: #d5d5d5;}
#support-banner-ts .yellow {padding: 10px; border:3px #ffd800 solid; background-color:#fee688;}
#support-banner-ts .blue {padding: 10px; border:3px #9accff solid; background-color:#dcedff;}

#support-banner-vntr {clear: right; float: right; margin-bottom: 30px; width: 699px; background: white; color: #777; border: 1px solid #DDD;}
#support-banner-vntr .gray {padding: 10px; border: 3px #999999 solid; background-color: #d5d5d5;}
#support-banner-vntr .yellow {padding: 10px; border:3px #ffd800 solid; background-color:#fee688;}
#support-banner-vntr .blue {padding: 10px; border:3px #9accff solid; background-color:#dcedff;}

.titlefield a:hover {text-decoration: underline;}
pre {white-space: pre-wrap;}
sup {vertical-align:super;font-size:smaller;}